#coding=utf-8

import django_filters
from models import  Customer


class CustomerFilter(django_filters.FilterSet):
    name = django_filters.CharFilter(name='name', lookup_expr='icontains')
    mobile = django_filters.CharFilter(name='mobile', lookup_expr='icontains')

    class Meta:
        model = Customer
        fields = ['name', 'mobile']